* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 12;
}

body {
    background-color: rgb(213, 215, 162);
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
      
}
section {
    width: 80%;
}

.informacion > div {
    border: 5px solid rgb(0, 128, 78);
    display: flex;
    align-items: center;
    flex-direction: column;
}

ol{
    align-self: flex-start;
    list-style-type: lower-roman;
    font-size: 1ch ;
}

ul {
    font-size: 1ch;
}

section h1, h3, h4 {
    text-align: center;
    color: rgb(216, 49, 53 );
}

.perfilProfesional > p {
    color: rgb(0, 155, 216);
}